/* CSS Document */


/*main*/

	.main_mv { position: relative; }
	.main_mv img { width:100%; }
	.main_mv img#cc { position: absolute; top:16vw; width: 20vw; right: 0; left: 0; margin:auto; }

	p.lead { width:88vw; margin:8.6vw auto ; font-weight: bold; font-size:3.7vw; }

	.cmenu { border-color: #e1d5c6; margin-bottom: 8vw; }
	/*.cmenu ul { text-align: center; width: 100%;
		margin: 0 auto; }*/
	.cmenu li { height: 12vw; line-height:12vw; border-bottom-color: #e1d5c6;}
	.cmenu li a { height: 12vw; line-height:12vw; font-size:3.7vw; padding-left:3vw; font-weight:bold; }
	.cmenu li a:after { color:#355e0d; right:0; }


	article section { padding-top: 27vw; }
	
	h3 img,h4 img{width:50%;height:auto;}
	#p1 { background: url("../images/facilities/bg_lead.jpg") center top no-repeat;
		background-size: 60vw auto; padding-top: 12vw; }
	#p2 .mainw,#p3 .mainw { position: relative; }
	#p2 .img,#p3 .img { margin-bottom: 3vw; width:100%;height:auto;}
	#p2 h3,#p3 h3 { position: absolute; top:-25vw; left: 5vw; width: 45vw; }
	#p2 h3 img,#p3 h3 img { width: 100%; }
	#p2 p,#p3 p { font-size: 3.7vw; line-height: 7.2vw; font-weight: bold; }
	.ctable { margin: 4vw auto; }
		#p3 p  { font-size: 3.7vw; line-height: 7.2vw; font-weight: bold; }
		#p3 ul { text-align: center; }
		#p3 ul li { display: inline-block; margin-right: 2vw; }
		#p3 ul li:first-child { /*margin-right: 47px; */vertical-align: top; }
		#p3 ul li:last-child { margin-right: 0; }
		#p3 ul li img { margin-bottom: 1vw; width: 20vw; }
		/*#p3 ul li p { text-align: center; font-size: 14px; }*/
	
	#p4 .pwrap { width: 100%; position: relative; margin-bottom: 27vw; }
	/*#p4 .pwrap .img { margin-bottom: 15vw; }*/
	#p4 h3 { position: absolute; top:-25vw; left: 2vw; width: 45vw; }
	#p4 h3 img { width: 100%; }
	#p4 .miniw { position: relative; width: 88vw; margin: 0 auto;}
	#p4 .miniw h4 { position: absolute; top:-25vw; left: 2vw; width: 45vw; }
	#p4 .miniw h4 img { width: 100%; }
	#p4 .img { width:100%;height:auto;}
	#p4 .miniw p { font-size: 3.7vw; line-height: 7.2vw; }
	.ctable span { color: #355e0d; }
	.caution a { text-decoration: underline; }
	
	#p5 { margin-top: 5vw; }
	#p5 #p5_1 { width: 88vw; margin: 0 auto; margin-bottom: 27vw; }
	#p5_1 .cbtn { width: 88vw; background-position: 75vw center; }
	.p5_1_1 { position: relative; width: 88vw; margin: 0 auto;}
	.p5_1_1 ul li { width: 44vw; float: left; }
	.p5_1_1 ul li img { width:100%; margin-bottom: 8px; }
	.p5_1_1 ul li p {font-size: 3.7vw; line-height: 100%; }
	.p5_1_2 { position: relative; width: 88vw; margin: 0 auto;}
	.p5_1_2 p { font-size: 3.7vw; line-height: 4.2vw; margin-top:3vw;margin-bottom:3vw;}
	#p5_2 { width: 88vw;margin:0 auto; position: relative; }
	#p5_2 h4 { position: absolute; top:-25vw; left: 3vw; width: 45vw; }
	#p5_2 h4 img { width: 100%; }
	#p5_2 p { font-size: 3.7vw; line-height: 4.2vw; margin-bottom:3vw; }
	#p5_2 .img img{ margin-top: 3vw;margin-bottom: 3vw; width:100%;height:auto;}
	#p5_2 .ctable { width: 88vw; margin:0 auto;}
	
	/*#p6 { margin-top: 10vw; }*/
	 .cfrnav { width: 88vw;height: 30vw;  margin:0 auto 10vw;}
	 .cfrnav li { width: 44vw; height: 15vw;
	 	text-align: center; float: left; }
	 .cfrnav li:last-child { margin-right: 0; }
	 .cfrnav li a { display: block; width: 44vw; height: 15vw; position: relative;
	 	line-height: 15vw; font-size: 3vw; border-top: #d4c9b6 1px solid; 
	 	border-bottom: #d4c9b6 1px solid; border-right: #d4c9b6 1px solid; }
	 .cfrnav li:nth-child(odd) a { border-left: #d4c9b6 1px solid; }
	 .cfrnav li a:hover,.cfrnav li a.active { background: #355e0d; border-top: #355e0d 1px solid; 
	 	border-bottom: #355e0d 1px solid; border-right: #355e0d 1px solid; opacity: 1;
	 	color: #ffffff; }
	.cfrnav li a:hover:after,.cfrnav li a.active:after { content: ""; position: absolute;
		width: 16px; height: 10px; background: url("../images/fkds.svg") center top no-repeat;
		bottom: -10px; left: 50%; margin-left: -8px; }
	.cfrnav li:first-child a:hover,.cfrnav li:first-child a.active { border-left: #355e0d 1px solid; }
	#cfr2,#cfr3,#cfr4 { display: none; }
	.cfrwrap {  width: 88vw; margin:0 auto; position: relative; }
	.cfr {  width: 88vw; }
	.cfr .right { width: 88vw; }
	/*h4.ch4 { background: url("../../images/mark.svg") left center no-repeat; height: 20vw; 
		line-height: 20vw; padding-left: 9vw; font-size: 4vw; color: #355e0d;
		font-family: "hannari"; }
	.cfr h4.ch4 { border-bottom: #466a08 1px dashed; padding-bottom: 1vw; margin-bottom: 1vw;
		height: 20vw; } */
	#cfr1 img,#cfr2 img,#cfr3 img,#cfr4 img{width:100%; height:auto; margin-bottom:5vw;}
	.cfr p { font-size: 3.7vw; line-height: 4.2vw; margin-bottom:3vw; }
	#cfr1 .hall { background: url("../images/facilities/hall1.jpg") left top no-repeat;-moz-background-size:100% auto;
background-size:100% auto; 
		padding: 45vw 0 0 0px; height: 65vw; margin-bottom: 5vw; }
	#cfr2 .hall { background: url("../images/facilities/hall2.jpg") left top no-repeat;-moz-background-size:100% auto;
background-size:100% auto;
		padding: 38vw 0 0 0px; height: 52vw;margin-bottom: 20px; }
	#cfr3 .hall { background: url("../images/facilities/hall3.jpg") left top no-repeat;-moz-background-size:100% auto;
background-size:100% auto;
		padding:70vw 0 0 0px; height: 80vw;margin-bottom: 20px;  }
	#cfr4 .hall { background: url("../images/facilities/hall4.jpg") left top no-repeat;-moz-background-size:100% auto;
background-size:100% auto;
		padding: 60vw 0 0 0px; height: 70vw;margin-bottom: 20px; }
	h5.ch5 {margin-top:2vw; padding-bottom: 1vw; margin-bottom: 1vw; font-size: 3.7vw; 
		border-bottom: #4f682c 1px dashed; }
	h5.ch5:before { content: "●"; color: #355e0d; font-size:3.7vw; padding-right: 2vw; }
	.cfr h5 { font-size: 3.7vw; margin-bottom: 2vw; }
	
	.cfr h5:before { content: "●"; color: #355e0d; padding-right: 2vw; }
	.cfrnote{width: 88vw; margin:0 auto;}
	.cfrnote p { font-size: 3.7vw; line-height: 100%; padding-left: 20px; margin-bottom: 30px; }
	.cfrnote p a { color: #355e0d; text-decoration: underline; }
	#p6 .cbtn2 { margin: 5vw auto 5vw; width: 90vw; height: 10vw; line-height:10vw;
		background-position: 80vw center;font-size:3vw; }
	#p6 .cbtn2:hover { background-position: 80vw center; }
	p.note{width: 88vw;font-size: 3.2vw; line-height: 4.2vw; margin:0 auto 5vw;}

	#srse { background: url("../images/facilities/bg_srse.jpg") top center no-repeat; height: 400px;
		padding-top: 50px; color: #ffffff; }
	#srse .left { width: 475px; padding-top: 50px; }
	#srse .left h3 { font-size: 22px; margin-bottom: 15px; }
	#srse .left p { font-size: 14px; line-height: 24px; margin-bottom: 25px; }
	#srse .cbtn { border-bottom: #ffffff 1px dashed; border-top: #ffffff 1px dashed; color: #ffffff;
		background: url("../images/arrow_w.svg") 195px center no-repeat; width: 230px; }
	#srse .cbtn:hover { background-position: 200px center; }

	#p7 { padding-bottom: 100px; }
	#p7 ul li { width: 88vw;margin:0 auto 8vw;}
	#p7 ul li:nth-child(even) {  }
	#p7 ul li img {width:100%;height:auto; margin-bottom: 3vw; }
	#p7 ul li img#pool { position: absolute; top:225px; right: 17px; }
	#p7 ul li h4.ch4 { margin-bottom: 20px; }
	#p7 ul li p { font-size: 3.7vw; line-height: 4.2vw; margin-bottom:3vw; }
	#p7 ul li .ctable { margin-bottom: 20px; width: 100%; }
	#p7 ul li .ctable th { width: 20vw; }
	#p7 .cbtn { width: 88vw; background-position: 75vw center; }

	#p8 { padding: 6vw 0 13vw; }
	#p8 h4.ch4 { border-bottom: #466a08 1px dashed; height: 8vw;line-height:8vw; 
		margin-bottom: 1vw; }
	#p8 .ctable th { background: url("../images/bg_main3.jpg") repeat; width: 220px; }
	#p8 .cbtn2 { margin: 10px auto; }






	
	div.lead h3 { color: #355e0d; font-size: 4.7vw; text-align: center; margin-bottom: 20px; 
		line-height: 100%; }
	div.lead h3 span { font-size: 3.5vw; }
	div.lead p{font-size: 3.7vw; line-height: 7.2vw; font-weight: bold;
		width: 86vw; margin: 0 auto 4vw; letter-spacing: -0.3vw;　}

	/*table.ctable { border-collapse: collapse; width: 100%; border-top: #e1d5c6 1px solid; }
	table.ctable th,table.ctable td { border-bottom: #e1d5c6 1px solid; height: 10vw; 
		line-height: 10vw; text-align: left; }
	table.ctable td { padding-left: 1vw; }
	table.ctable th { background: url("../images/facilities/bg_main2.jpg") repeat;  text-align: center;max-width:40vw; }
	table.ctable th.long { vertical-align: middle; width:40vw;}
	table.ctable td.long { line-height: 100%; padding: 2vw; }*/